
#host{
	background:#fff;
	margin-bottom:300px;
	padding: 50px;
	position: relative;
	text-align: center;
	z-index: 2;
	float:left;
	width:100%;
}
#host i {
	background: none repeat scroll 0 0 #e8a317;
	border-radius: 100px;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset;
	color: #fff;
	display: inline-block;
	font-size: 2em;
	height: 100px;
	line-height: 100px;
	text-align: center;
	width: 100px;
}

#host img {
	margin-right: auto;
	margin-left: auto;
}

#host h1 {
	color:#00283a;
	font-size: 2.5em;
	font-weight: 900; 
	padding:0.25em 1em 0.1em;
	margin-top:0;
	text-transform:none ;
	border-bottom:2px dotted #ddd;
	border-radius:15px;
}

#host h2 {
	font-size: 1em;
	font-weight: 300;
	color:teal;
	margin: 1.25em 0 0.5;
	text-transform:none;
}

#host strong {
	font-size: 1.2em;
	font-weight: 500;
	color:#991643;
}

#host a {
	color:#999; 
	font-size:1.0em; 
	padding-left:0em; 
	text-decoration:none;
}

#host a:hover {
	color:green; 
	font-size:1.0em; 
	padding-left:0em; 
	text-decoration:underline; 
}

#host p {padding:0; margin:0;}


#host .ranking {
	position: relative;
	display:block;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
}

#host .provider {
	color: red;
	font-size: 1.2em;
	font-weight: 200;
	position: relative;
	text-align:center;
	padding-top:20px;
	padding-bottom:15px;
}

#host .logo {
	position: relative;
	display: block;
	margin: 0;
	margin-right: auto;
	margin-left: auto;
	border-radius:15px;
}

#host .status {
	color: teal;
	font-size: 0.7em;
	position: relative;
	text-align:center;
	text-transform:none;
	padding: 15px 10px 30px 10px;
}

#host .features {
	color:#666;
	font-size: 16px;
	position: relative;
	text-align:left;
	padding: 20px 10px;
}

#host .stars {
	position: relative;
	text-align:center;
	padding: 30px 10px 20px 10px;
	color: #1e73be;
	font-size: 18px;
}

#host .CTA {
	position: relative;
	text-align:center;
	padding: 0 10px;
}

#host .medal {
	position: relative;
	text-align:center;
	padding: 20px 10px 30px 10px;
}
    






